/*BEGIN textv2_1762423367439_71305483807*/
#builder-sections #textv2_1762423367439_71305483807 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762423367439_71305483807 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762423367439_71305483807 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762423367439_71305483807 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762423367439_71305483807 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762423367439_71305483807 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762423367439_71305483807 .omw-sentence {padding:0px;}
/*END textv2_1762423367439_71305483807*/

/*BEGIN w_1762423356807_10873799587*/
#builder-sections [idd='w_1762423356807_10873799587'] {background-color:var(--cor6) !important; }
/*END w_1762423356807_10873799587*/

/*BEGIN w_1762423356812_23787973902*/
#builder-sections [idd='w_1762423356812_23787973902'] {background-color:var(--cor6) !important; }
/*END w_1762423356812_23787973902*/

/*BEGIN accordion_1762423367448_45520146884*/
#builder-sections #accordion_1762423367448_45520146884 .omw-accordion .accordion-item .accordion-button{color:var(--cor3)}
#builder-sections #accordion_1762423367448_45520146884 .omw-accordion .accordion-item .accordion-body{color:var(--cor3)}
#builder-sections #accordion_1762423367448_45520146884 .omw-accordion .accordion-item .accordion-body p{color:var(--cor3); text-align:left !important;}
#builder-sections #accordion_1762423367448_45520146884 .omw-accordion .accordion-item{border-bottom:1px solid rgba(27.988315500000002, 32.985206471000005, 40.978500000000004, 0.125)}
#builder-sections #accordion_1762423367448_45520146884 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor3); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1762423367448_45520146884*/

/*BEGIN textv2_1762857826534_64971264229*/
#builder-sections #textv2_1762857826534_64971264229 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762857826534_64971264229 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762857826534_64971264229 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762857826534_64971264229 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762857826534_64971264229 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762857826534_64971264229 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762857826534_64971264229 .omw-sentence {padding:0px;}
/*END textv2_1762857826534_64971264229*/

/*BEGIN textv2_1762423367441_66870292620*/
#builder-sections #textv2_1762423367441_66870292620 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762423367441_66870292620 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762423367441_66870292620 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762423367441_66870292620 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762423367441_66870292620 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762423367441_66870292620 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762423367441_66870292620 .omw-sentence {padding:0px;}
/*END textv2_1762423367441_66870292620*/

/*BEGIN w_1762857842528_40657636679*//*END w_1762857842528_40657636679*/

/*BEGIN w_1762857842531_77789147231*//*END w_1762857842531_77789147231*/

/*BEGIN w_1762423356803_38470650569*/
#builder-sections [idd='w_1762423356803_38470650569'] {background-color:var(--cor4) !important; }
/*END w_1762423356803_38470650569*/

/*BEGIN links_1762857826538_43909036044*/
#builder-sections #links_1762857826538_43909036044 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:14px !important;  }
#builder-sections #links_1762857826538_43909036044 .omw-links ul li a:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1762857826538_43909036044 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1762857826538_43909036044 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1762857826538_43909036044 ul li a {font-size:14px !important; border-radius:0px !important; }
#builder-sections #links_1762857826538_43909036044 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1762857826538_43909036044 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1762857826538_43909036044 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1762857826538_43909036044 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1762857826538_43909036044 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1762857826538_43909036044 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1762857826538_43909036044 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1762857826538_43909036044 ul li {float:none !important; margin-right:0px !important; margin-bottom:8px !important; }

/*END links_1762857826538_43909036044*/
